### Method

# GSSDP Client get_address_mask

since: 1.2.3

#### Declaration [src]

    GInetAddressMask*
    gssdp_client_get_address_mask (
      GSSDPClient* client
    )

#### Description

No description available.

Available since: 1.2.3

Gets property | `GSSDP.Client:host-mask`

#### Return value

Type: `GInetAddressMask`

Address mask of this client.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.